/*  黑体 */
@font-face {
  font-family: 'SIMHEI';
  src: url('/font/SIMHEI.TTF');
}

/* 楷体 */
@font-face {
  font-family: 'SIMKAI';
  src: url('/font/SIMKAI.TTF');
}

/* 宋体 */
@font-face {
  font-family: 'SIMSUM';
  src: url('/font/SIMSUM.TTC');
}

 /* '微软雅黑' */
@font-face {
  font-family: 'MSYH';
  src: url('/font/MSYH.TTF');
}


